<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EMlT8LV6EeyHoJzZICQ9Vg" id="_EMSZALV6EeyHoJzZICQ9Vg" label="SnowflakeCreateSourceTable" version="0.1" item="_EMlT8rV6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_EMlT87V6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EMlT9LV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EMlT9bV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:41.391+0530"/>
    <additionalProperties xmi:id="_EMlT9rV6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EMlT97V6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EMlT-LV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:41.391+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EMlT8bV6EeyHoJzZICQ9Vg" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EMlT8rV6EeyHoJzZICQ9Vg" property="_EMlT8LV6EeyHoJzZICQ9Vg" state="_EMlT8bV6EeyHoJzZICQ9Vg" system="true" eltName="Snowflake">
    <content href="SnowflakeCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
